/* =======================================================
   1. PENGATURAN HEADER & LOGO (SYNTAX NAVY-TEAL THEME)
   ======================================================= */

.pkp_site_name { padding-top: 0 !important; padding-bottom: 0 !important; }
.pkp_site_name > a { padding-top: 0; padding-bottom: 0; }
.pkp_site_name .is_img { display: inline-block; margin: 0; padding: 0; }
.pkp_site_name .is_img img { max-height: 300px !important; margin: 0; }
.pkp_head_wrapper, .has_site_logo .pkp_head_wrapper { position: relative; padding-top: 10px; background: transparent; }
.pkp_site_name_wrapper { padding-left: 0; padding-right: 0; }